echo "---------------------------------------------------------------------------"
JRE_HOME=/home/programs/jdk/jdk1.8.0_112
echo "Using Java: $JRE_HOME/bin/java"
$JRE_HOME/bin/java -Xms2048m -Xmx4096m  -Dbsql.settings=conf/broadsqlux.ini -Dfile.encoding=Cp850 -Dlogback.configurationFile=conf/logback-broadsql.xml -cp lib/*;drivers/*;extensions/* com.projectsontracks.controller.BroadSQL -to=$CDF
echo "---------------------------------------------------------------------------"
